Bug 969078 - [abrt] glx-utils-8.1.0-3.fc19: generic_run_one: Process /usr/bin/glxgears was killed by signal 11 (SIGSEGV)
[abrt] glx-utils-8.1.0-3.fc19: generic_run_one: Process /usr/bin/glxgears was...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: mesa-demos (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jérôme Glisse
Fedora Extras Quality Assurance
abrt_hash:4218f6e9d33b17fc269aa3ecfad...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-30 11:28 EDT by benoît barthés
Modified: 2015-02-17 10:23 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:23:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.24 KB, text/plain)
2013-05-30 11:28 EDT, benoît barthés
no flags Details
File: cgroup (140 bytes, text/plain)
2013-05-30 11:28 EDT, benoît barthés
no flags Details
File: core_backtrace (1.46 KB, text/plain)
2013-05-30 11:28 EDT, benoît barthés
no flags Details
File: dso_list (2.29 KB, text/plain)
2013-05-30 11:28 EDT, benoît barthés
no flags Details
File: environ (2.20 KB, text/plain)
2013-05-30 11:28 EDT, benoît barthés
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-30 11:28 EDT, benoît barthés
no flags Details
File: maps (6.89 KB, text/plain)
2013-05-30 11:28 EDT, benoît barthés
no flags Details
File: open_fds (130 bytes, text/plain)
2013-05-30 11:28 EDT, benoît barthés
no flags Details
File: proc_pid_status (783 bytes, text/plain)
2013-05-30 11:28 EDT, benoît barthés
no flags Details
File: var_log_messages (287 bytes, text/plain)
2013-05-30 11:29 EDT, benoît barthés
no flags Details

  None (edit)
Description benoît barthés 2013-05-30 11:28:16 EDT
Version-Release number of selected component:
glx-utils-8.1.0-3.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        glxgears
crash_function: generic_run_one
executable:     /usr/bin/glxgears
kernel:         3.9.4-300.fc19.i686
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 generic_run_one at translate/translate_generic.c:646
 #2 generic_run at translate/translate_generic.c:733
 #3 draw_pt_fetch_run_linear at draw/draw_pt_fetch.c:195
 #4 fetch at draw/draw_pt_fetch_shade_pipeline.c:153
 #5 fetch_pipeline_generic at draw/draw_pt_fetch_shade_pipeline.c:255
 #6 fetch_pipeline_linear_run at draw/draw_pt_fetch_shade_pipeline.c:398
 #7 vsplit_segment_simple_linear at draw/draw_pt_vsplit_tmp.h:235
 #8 vsplit_run_linear at draw/draw_split_tmp.h:61
 #9 draw_pt_arrays at draw/draw_pt.c:149
 #10 draw_vbo at draw/draw_pt.c:579
Comment 1 benoît barthés 2013-05-30 11:28:20 EDT
Created attachment 754936 [details]
File: backtrace
Comment 2 benoît barthés 2013-05-30 11:28:24 EDT
Created attachment 754937 [details]
File: cgroup
Comment 3 benoît barthés 2013-05-30 11:28:28 EDT
Created attachment 754938 [details]
File: core_backtrace
Comment 4 benoît barthés 2013-05-30 11:28:32 EDT
Created attachment 754939 [details]
File: dso_list
Comment 5 benoît barthés 2013-05-30 11:28:37 EDT
Created attachment 754940 [details]
File: environ
Comment 6 benoît barthés 2013-05-30 11:28:40 EDT
Created attachment 754941 [details]
File: limits
Comment 7 benoît barthés 2013-05-30 11:28:44 EDT
Created attachment 754942 [details]
File: maps
Comment 8 benoît barthés 2013-05-30 11:28:48 EDT
Created attachment 754943 [details]
File: open_fds
Comment 9 benoît barthés 2013-05-30 11:28:57 EDT
Created attachment 754944 [details]
File: proc_pid_status
Comment 10 benoît barthés 2013-05-30 11:29:02 EDT
Created attachment 754945 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:16:15 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:23:58 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.